#footer .site-footer{
  padding-top: 40px;
}

.btn:hover {
  color: #e0b434 !important;
  background-color: #2b2b2b !important;
  border-color: #2b2b2b !important;
}

#banner {
  /* height: 370px;
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: 100% 100%; */
}
.job_item .row{
  background: #eaeaea;
  padding: 15px 0 6px;
  margin-bottom: 15px;
  width: 100%;
}
.job_item .button {
  background-color: #000;
  border: none;
  color: #e0b434;
  text-align: center;
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  padding: 11px;
  transition: all 0.5s;
  cursor: pointer;
  margin-top: 16px;
}
.serial_text {
  background: #000;
  color: #e0b434;
  line-height: 40px;
  padding: 15px 25px;
  font-size: 30px;
  display: inline-block;
}
.post_title {
  margin-bottom: 0px;
}
.career_date b{
  font-weight: 700;
}
.common_input .input{
  margin: 0px !important;
}
.common_input{
  margin-bottom: 30px;
}
.dynamic_page_title{
  text-align: center;
}
.dynamic_page_title h4{
  padding: 30px 0px;
  font-weight: 500;
}
#third_layer_menu{
  left: 100%;
  top: 0;
  border-radius: 0 7px 7px 0px;
}
#unit_menu{
  min-width: 280px !important;
}
#csr_menu{
  min-width: 260px !important;
}

#generic-banner .left h1, #generic-banner .left .h1 {
  padding-top: 40px;
}

#singleBlog .section-spacing img{
  width: 100%;
  height: auto;
  margin-bottom: 40px;
}


#messagefromId{
  min-width: 280px !important;
}

#generic-banner .left span{
  display: none !important;
}
.newssection{
  padding-bottom: 120px !important;
}
@media (max-width: 991px) {
.default-logo img{
  width: 120px !important;
}
}
#awards{
  position: relative;
}

#awardsClients h2{
  color: #fff !important;
}